Subject: bug#16594: 24.3.50; very slow redraw when resizing windows horizontally

From: Jan Djärv <[email-masked]>
Date: Tue, 11 Feb 2014 07:03:56 +0100

Hi.

9 feb 2014 kl. 20:43 skrev Stefan Monnier <[email-masked]>:

>>> -  Fset_input_interrupt_mode (Qnil);
>>> +  Fset_input_interrupt_mode (Qt);
>> That reverses a change made 2009-01-29 10:36:22 +0000 by Adrian Robert in
>> trunk bzr 94305.  The ChangeLog entry doesn't say why the change was made.
>> I'll CC: this to Adrian to see whether he can explain.  Adrian, the context
>> for this email can be found at:
> 
> I think Jan made changes in that area since then, so he may be able to
> bring some light to this subject.
> 
> Jan?

The input loop is redone, but I haven't made changes in interrupt mode.
It may be that is works better now.

	Jan D.